Subject: Ticket Assigned - Items Received Not In Box - 4712217230
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 15:52:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items Received Not In Box - 4712217230 To Whom It May Concern;

I received my order in the following conditions.

Kindly note that I am expecting the mascaras to be in their original packaging as well. How will I know if these items are not use?

Kindly resend the items I ordered in their original packaging.

Just like the following photos.

Thank you and have a nice day.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636289